﻿@model dbChange.Models.LIB.DonViChiTiet_ViTriLamViec

@{
    ViewData["Title"] = "Details";
    Layout = "~/Views/Shared/_Layout_KS.cshtml";
}

<h1>Details</h1>

<div>
    <h4>DonViChiTiet_ViTriLamViec</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.TenViTriLamViec)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.TenViTriLamViec)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IdDonViChiTiet)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IdDonViChiTiet)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
